<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_PAGE_NOTFOUND Field
ErrorCodes Class See Also Send Feedback

Requested page not found.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public const int DB_PAGE_NOTFOUND

Visual Basic (Declaration)

    Public Const DB_PAGE_NOTFOUND As Integer

Visual C++

    public:
    literal int DB_PAGE_NOTFOUND

# See Also

ErrorCodes Class
BerkeleyDB Namespace